## node-split 1.0.0

=== debian/changelog ===
node-split (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #849021)

 -- Jérémy Lal <kapouer@melix.org>  Wed, 21 Dec 2016 22:31:05 +0100
