=== debian/control ===
Source: node-split
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: http://github.com/dominictarr/split
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-split.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-split.git

Package: node-split
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-through
Description: split a Text Stream into a Line Stream
 This Node.js module breaks up a stream and reassembles it so that
 each line is a chunk passed to the stream data event.
 It accepts the same arguments as String.split: a string or a
 regular expression - the optional limit parameter being ignored.
 .
 Node.js is an event-based server-side JavaScript engine.
