## node-split 1.0.1

=== debian/changelog ===
node-split (1.0.1-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Use secure URI in Homepage field.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * debian/watch: use github tags instead of npm registry
  * Use dh-sequence-nodejs auto install (Closes: #974353)
  * Apply multi-arch hints (foreign)
  * New upstream version 1.0.1

 -- Xavier Guimard <yadd@debian.org>  Mon, 25 Jan 2021 18:46:58 +0100
