=== debian/watch ===
version=4
opts=\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-split-$1.tar.gz/ \
 https://github.com/dominictarr/split/tags .*/archive/v?([\d\.]+).tar.gz
